How to install libwtdbopostgres-dev on Debian Unstable (Sid)